html {
	scroll-behavior: smooth;
	position: relative;
	min-height: 100%;
}
@font-face {
	font-family: "ATTAleckSans_W_Lt";
	src: url("/themes/font/ATTAleckSans/EOT/ATTAleckSans_W_Lt.eot");
	src: url("/themes/font/ATTAleckSans/WOFF/ATTAleckSans_W_Lt.woff") format("woff"), url("/themes/font/ATTAleckSans/WOFF2/ATTAleckSans_W_Lt.woff2") format("woff2"), url("/themes/font/ATTAleckSans/TTF/ATTAleckSans_W_Lt.ttf") format("truetype"), url("/themes/font/ATTAleckSans/SVG/ATTAleckSans_W_Lt.svg#filename") format("svg");
}
@font-face {
	font-family: "ATTAleckSans_W_Rg";
	src: url("/themes/font/ATTAleckSans/EOT/ATTAleckSans_W_Rg.eot");
	src: url("/themes/font/ATTAleckSans/WOFF/ATTAleckSans_W_Rg.woff") format("woff"), url("/themes/font/ATTAleckSans/WOFF2/ATTAleckSans_W_Rg.woff2") format("woff2"), url("/themes/font/ATTAleckSans/TTF/ATTAleckSans_W_Rg.ttf") format("truetype"), url("/themes/font/ATTAleckSans/SVG/ATTAleckSans_W_Rg.svg#filename") format("svg");
}
@font-face {
	font-family: "ATTAleckSans_W_Md";
	src: url("/themes/font/ATTAleckSans/EOT/ATTAleckSans_W_Md.eot");
	src: url("/themes/font/ATTAleckSans/WOFF/ATTAleckSans_W_Md.woff") format("woff"), url("/themes/font/ATTAleckSans/WOFF2/ATTAleckSans_W_Md.woff2") format("woff2"), url("/themes/font/ATTAleckSans/TTF/ATTAleckSans_W_Md.ttf") format("truetype"), url("/themes/font/ATTAleckSans/SVG/ATTAleckSans_W_Md.svg#filename") format("svg");
}
@font-face {
	font-family: "ATTAleckSans_W_Bd";
	src: url("/themes/font/ATTAleckSans/EOT/ATTAleckSans_W_Bd.eot");
	src: url("/themes/font/ATTAleckSans/WOFF/ATTAleckSans_W_Bd.woff") format("woff"), url("/themes/font/ATTAleckSans/WOFF2/ATTAleckSans_W_Bd.woff2") format("woff2"), url("/themes/font/ATTAleckSans/TTF/ATTAleckSans_W_Bd.ttf") format("truetype"), url("/themes/font/ATTAleckSans/SVG/ATTAleckSans_W_Bd.svg#filename") format("svg");
}
body {
	font-size: 1.75em !important;
	font-family: ATTAleckSans_W_Rg;
	margin-bottom: 195px; /* Margin bottom by footer height */
}
body.bg-gray {
	background-color: #E3E3E3;
}
.bg-gray {
	background-color: #E3E3E3;
}
/*TOP BAR AND NAVIGATION STYLES*/
.bg-att-branded {
	background: #009fdb; /* ATT Gradients guidelines */
	background: -webkit-linear-gradient(#0079b1 0%, #00c9ff 100%);
	background: -o-linear-gradient(#0079b1 0%, #00c9ff 100%);
	background: linear-gradient(#0079b1 0%, #00c9ff 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079b1', endColorstr='#00c9ff', GradientType=0); /* IE6-9 */
	color: rgba(255, 255, 255, 1);
}
.navbar img:not(.flag) {
	width: 80%;
	display: block;
	margin: 0 auto;
}
.navbar > .container-logos p {
	display: block;
	margin: 15px auto;
	font-size: 1.35rem;
}
.navbar-dark .navbar-toggler svg {
	color: red !important;
	border-color: transparent !important;
}
.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.75rem;
	line-height: 1.2;
	background-color: transparent;
	border: 0px solid transparent;
	border-radius: .25rem;
	transition: box-shadow .15s ease-in-out;
}
.navbar-toggler svg { /* overwrites material icon sizes */
	font-size: 1.95rem;
}
.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none !important;
}
.navbar-dark .navbar-home {
	color: rgba(255, 255, 255, 1);
	border-color: transparent !important;
}
.navbar-home {
	padding: .25rem .75rem;
	font-size: 1.75rem;
	line-height: 1.2;
	background-color: transparent;
	border: 0px solid transparent;
	border-radius: .25rem;
	transition: box-shadow .15s ease-in-out;
}
.navbar-home:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none !important;
}
.navbar-collapse {}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1);
	border-bottom: solid 2px rgba(255, 255, 255, .55);
	text-align: center;
	font-size: 1.40rem;
}
.nav-link i {
	vertical-align: middle;
}
.dropdown-toggle {
	white-space: normal !important;
}
.dropdown-toggle::after {
	display: none !important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #0057B8; /* replaced #007CBC as per att design guidelines */
	font-weight: 700;
}
.dropdown-menu {
	border: none !important;
	border-radius: 0 !important;
	text-align: center;
	font-size: 1.40rem;
}
.att_logo {
	width: 100% !important;
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .5rem;
		padding-left: .5rem;
		font-size: 1rem;
		white-space: normal;
		vertical-align: middle;
	}
	.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link:focus {
		/*    background-color: transparent;
    color: #0057B8;   replaced #007CBC as per att design guidelines 
    font-weight: 700;*/
	}
	.navbar-expand-lg {
		flex-direction: row-reverse;
	}
	.navbar img {
		width: 60%;
		display: block;
		margin: 0;
		max-width: 500px;
	}
	.navbar > .container-logos {
		align-items: center;
		justify-content: flex-start;
	}
	.navbar-dark .navbar-nav .nav-link {
		border-bottom: none;
		text-align: center;
		height: 100%;
		/*line-height: 100%;*/
	}
	.att_logo {
		width: auto !important;
	}
}
/*LANGUAGE SELECT PAGE*/
select#lang option[value="En"] {
	background-image: url(/images/us-flag.svg);
	background-repeat: repeat;
}
select#lang option[value="Es"] {
	background-image: url(/images/sp-flag.svg);
}
.world-map {
	color: #0057B8; /* replaced #007CBC as per att design guidelines */
	font-size: 35px;
}
label[for="language"], label[for="identity"], label[for="password"] {
	font-family: ATTAleckSans_W_Md;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 500;
	font-size: 1.15rem;
}
.CL0057B8 {
	color: #0057B8 !important; /* Cobalt replaced #007CBC as per att design guidelines */
	fill: #0057B8 !important; /* for svg */
}
.CL009FDB {
	color: #009FDB !important; /* AT&T Blue replaced #00A3E0 as per att design guidelines */
	fill: #009FDB !important; /* for svg */
}
.CL212529 {
	color: #212529 !important; /* body font color from bootstrap 5 */
	fill: #212529 !important; /* for svg */
}
.CLFFFFFF {
	color: #FFFFFF !important; /* body font color from bootstrap 5 */
	fill: #FFFFFF !important; /* for svg */
}
.CL707070 {
	color: #707070 !important; /* body font color from bootstrap 5 */
	fill: #707070 !important; /* for svg */
}
.CL3DA930 {
	color: #00B129 !important; /* #3DA930 body font color from bootstrap 5 */
	fill: #3DA930 !important; /* for svg */
}
.navicon {
	fill: #FFFFFF !important; /* for svg */
}
.nav-link:hover .navicon {
	fill: #0057B8;
}
.navicon:hover {
	color: #FFFFFF !important; /* body font color from bootstrap 5 */
	fill: #FFFFFF !important; /* for svg */
}
.as-bd {
	font-family: ATTAleckSans_W_Bd;
}
.as-md {
	font-family: ATTAleckSans_W_Md;
}
.as-lt {
	font-family: ATTAleckSans_W_Lt;
}
.btn-primary-att {
	color: #fff;
	background-color: #0057B8;
	border-color: #0057B8;
}
.form-select {
	text-align: center;
	text-align-last: center;
	font-size: 1.5rem !important;
	/*border: none !important;*/
	padding: .675rem 1.75rem .675rem .75rem !important;
	border-radius: .45rem !important;
}
.form-control {
	font-size: 1.5rem !important;
	/*border: none !important;*/
	padding: .675rem 1.75rem .675rem .75rem !important;
	border-radius: .45rem !important;
}
.form-group p {
	color: #dc3545;
	font-size: 1.3rem !important;
}
.form-floating p {
	width: 100%;
	margin-top: .25rem;
	font-size: .875em;
	color: #dc3545;
}
.form-floating > label {
	padding: .35rem .75rem 0 1rem !important;
}
.form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label {
	opacity: .85;
}
.img-wrap {
	position: relative;
	max-width: 30vw;
}
.img-wrap .close {
	position: absolute;
	top: 4px;
	right: 4px;
	z-index: 100;
	font-size: 50px;
	font-weight: 700;
	line-height: 1;
	cursor: pointer;
}
.close {
	float: right;
	font-size: 25px;
	font-weight: 700;
	line-height: 1;
	color: #f00;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=90);
	opacity: .9;
}
.img-wrap .close:hover {
	color: #f00;
}
.CL009FDB::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #009FDB; /* replaced #00A3E0 as per att design guidelines */
	opacity: 1; /* Firefox */
	text-transform: uppercase;
}
.CL009FDB:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #009FDB; /* replaced #00A3E0 as per att design guidelines */
	text-transform: uppercase;
}
.CL009FDB::-ms-input-placeholder { /* Microsoft Edge */
	color: #009FDB; /* replaced #00A3E0 as per att design guidelines */
	text-transform: uppercase;
}
.btn-large {
	font-size: 1.5rem !important;
	padding: .675rem 1.75rem .675rem .75rem !important;
	border-radius: .45rem !important;
	text-transform: uppercase;
}
option {
	display: block;
	white-space: pre;
	min-height: 1.2em;
	padding: 0px 2px 1px;
	width: 100vw;
	font-family: ATTAleckSans_W_Md;
	font-weight: 600;
}
.form-select:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none !important;
}
.title {
	text-transform: uppercase;
	font-family: ATTAleckSans_W_Lt;
	font-size: 2.2rem !important;
}
.smaller {
	font-size: 1.8rem !important;
}
/*START PAGE*/
.selected_club {
	background-color: white;
	font-family: ATTAleckSans_W_Md;
	font-size: 1.3rem !important;
}
.wrong_club_link {
	text-transform: uppercase;
	font-family: ATTAleckSans_W_Lt;
	font-size: 0.9rem !important;
	color: #707070;
}
.bd-highlight {
	background-color: #009FDB;
	width: 340px;
	height: 100px;
	margin: 0 auto;
	color: white;
	font-family: ATTAleckSans_W_RG;
	font-size: 1.5rem !important;
	text-align: center;
}
.bd-highlight p {
	width: 210px;
	margin: 0 auto;
	line-height: 2rem;
	white-space: normal;
}
.bd-highlight p.click_here {
	text-transform: uppercase;
	font-size: 1.1rem !important;
	line-height: 2.5rem;
}
button.bd-highlight { /*removs the styles on the button tag and makes it like a div used for containers with onclick event for compliance*/
	appearance: button;
	-webkit-writing-mode: horizontal-tb !important;
	text-rendering: auto;
	/*color: -internal-light-dark(black, white);*/
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: center;
	align-items: flex-start;
	/*cursor: default;*/
	background-color: -internal-light-dark(rgb(239, 239, 239), rgb(59, 59, 59));
	box-sizing: border-box;
	/*margin: 0em;*/
	/*font: 400 13.3333px Arial;*/
	padding: 1px 6px;
	/*border-width: 2px;*/
	border-style: outset;
	border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
	border-image: initial;
	/*border-radius: 2px;*/
	border-width: 0px;
	border-radius: 5px;
	margin: 0 auto;
	cursor: pointer;
}
button.bd-highlight:focus, button.bd-highlight:active, button.bd-highlight:hover {
	border-bottom: #454B52 2px solid;
	outline: 1px dotted #686e74;
	outline-offset: -6px;
	box-shadow: 1px 1px 6px 0 #878c94;
	background-color: #009FDB;
}
button.bd-highlight:hover {
	outline: none;
}
button.remove-button-style { /*removs the styles on the button tag and makes it like a div used for containers with onclick event for compliance*/
	appearance: button;
	-webkit-writing-mode: horizontal-tb !important;
	text-rendering: auto;
	/*color: -internal-light-dark(black, white);*/
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: center;
	align-items: flex-start;
	/*cursor: default;*/
	background-color: -internal-light-dark(rgb(239, 239, 239), rgb(59, 59, 59));
	box-sizing: border-box;
	/*margin: 0em;*/
	/*font: 400 13.3333px Arial;*/
	padding: 1px 6px;
	/*border-width: 2px;*/
	border-style: outset;
	border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
	border-image: initial;
	/*border-radius: 2px;*/
	border-width: 0px;
	border-radius: 0px;
	margin: 0 auto;
	cursor: pointer;
}
button.remove-button-style:focus, button.remove-button-style:active, button.remove-button-style:hover {
	border-bottom: #454B52 2px solid;
	outline: 1px dotted #686e74;
	outline-offset: -6px;
	box-shadow: 1px 1px 6px 0 #878c94;
	background-color: transparent;
}
button.remove-button-style:hover {
	outline: none;
}
/*INSTALL PAGE*/
.start_installation {
	background-color: white;
	text-align: center;
}
.start_installation_text {
	/*background-color: white;*/
	font-family: ATTAleckSans_W_Rg;
	font-size: 1.13rem !important;
}
.start_installation_text a {
	text-decoration: none;
}
.start_installation_text .container-sm {
	margin: 0 auto;
}
@media (min-width: 992px) {
	.start_installation_text .container-sm {
		text-align: center;
	}
	#admin_form.container-sm {
		text-align: left;
	}
}
.start_installation_heading {
	font-size: 1.4rem !important;
	font-family: ATTAleckSans_W_Md;
}
.start_installation_heading p {
	margin-bottom: 0;
}
.start_installation_button {
	background-color: #0057B8;
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 10px;
	color: white;
	font-family: ATTAleckSans_W_Bd;
	font-size: 1.2rem !important;
	text-transform: uppercase;
	margin: 0 auto;
}
.start_installation_button, .start_installation_button:hover:active {
	background-color: #0057b8;
	border-color: #0057b8;
	color: #fff
}
.start_installation_button:hover {
	background-color: #007ae2;
	border-color: #007ae2;
	color: #fff;
	transition: background-color .1s linear
}
.start_installation_button:focus {
	color: #fff
}
.install-button {
	font-size: 1.25rem !important;
	max-width: 400px;
}
.overview-button {
	font-size: 1.25rem !important;
	max-width: 400px;
	background-color: #FFFFFF !important;
}
.install-steps svg {
	width: 24px;
}
.step-warning {
	font-size: 0.95rem !important;
	font-weight: 600;
}
.step-danger {
	/*font-size: 0.95rem !important;   REMOVED SMALLER SIZE, LOOKED WEIRD 2021-03-16 */
	color: #c70032;
}
.step-info {
	font-size: 0.95rem !important;
	color: #0057b8;
}
.arrow_button {
	/*max-width: 307px;*/
	margin: 0 auto;
	vertical-align: middle;
	cursor: pointer;
}
.arrow_button svg {
	max-width: 30px;
}
.arrow_button span {
	width: 40px;
	height: auto;
	margin-left: 15px;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	padding-bottom: 5px;
}
.arrow_button:hover:active {
	transition: none
}
button:not([disabled]) .arrow_button:hover svg {
	animation: arrowAnimationLg 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0.1s
}
.next_arrow_button {
	/*max-width: 307px;*/
	margin: 0 auto;
	vertical-align: middle;
	cursor: pointer;
}
.next_arrow_button svg {
	max-width: 30px;
}
.next_arrow_button span {
	width: 40px;
	height: auto;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
}
.next_arrow_button:hover:active {
	transition: none
}
button:not([disabled]) .next_arrow_button:hover svg {
	animation: arrowAnimationLg 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0.1s
}
.back_arrow_button {
	/*max-width: 307px;*/
	margin: 0 auto;
	vertical-align: middle;
	cursor: pointer;
}
.back_arrow_button div {
	vertical-align: middle;
	height: auto;
}
.back_arrow_button svg {
	max-width: 30px;
}
.back_arrow_button span {
	width: 40px;
	height: 24px;
	display: inline-block;
	overflow: hidden;
	text-align: right;
	vertical-align: top;
}
.back_arrow_button:hover:active {
	transition: none
}
button:not([disabled]) .back_arrow_button:hover svg {
	animation: backarrowAnimationLg 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) 0.1s
}
.cart_button {
	/*background-color: #0057B8;*/
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 10px;
	color: #0057B8;
	font-family: ATTAleckSans_W_Md;
	font-size: 1rem !important;
	margin: 0 auto;
	width: 340px;
}
.cart_button, .cart_button:hover:active { /*background-color:#0057b8;border-color:#0057b8;color:#0057B8*/
}
.cart_button:hover {}
.cart_button:focus {
	color: #fff
}
a.cart_remove {
	font-size: 0.8rem !important;
	font-family: ATTAleckSans_W_Rg;
	text-decoration: none;
}
.cart_part_name {
	font-size: 1.0rem !important;
	font-family: ATTAleckSans_W_Md;
}
.cart_part_number {
	font-size: 0.98rem !important;
	font-family: ATTAleckSans_W_Rg;
	width: 80px;
}
.cart_part_reason {
	font-size: 0.95rem !important;
	font-family: ATTAleckSans_W_Rg;
}
.solid_cart_button {
	background-color: #0057B8;
	color: white;
}
.add_cart_button {
	background-color: #0057B8;
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 5px;
	color: white;
	font-family: ATTAleckSans_W_Md;
	font-size: 0.8rem !important;
	margin: 0 auto;
	width: 100%;
}
.added_cart_button {
	background-color: #3DA930;
	border: 1px solid #3DA930; /* replaced #007CBC as per att design guidelines */
	border-radius: 5px;
	color: white;
	font-family: ATTAleckSans_W_Md;
	font-size: 0.8rem !important;
	margin: 0 auto;
	width: 100%;
}
.add_cart_next_arrow_button {
	/*max-width: 307px;*/
	margin: 0 auto;
	vertical-align: middle;
	cursor: pointer;
}
.add_cart_next_arrow_button svg {
	max-width: 16px;
}
.add_cart_next_arrow_button i {
	font-size: 14px;
}
.add_cart_next_arrow_button span {
	width: 20px;
	height: auto;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
}
@keyframes arrowAnimationLg {
	0% {
		transform: translateX(0px);
	}
	50% {
		transform: translateX(40px);
	}
	51% {
		transform: translateX(-50px);
	}
	100% {
		transform: translateX(0px);
	}
}
@keyframes backarrowAnimationLg {
	0% {
		transform: translateX(0px);
	}
	50% {
		transform: translateX(-50px);
	}
	51% {
		transform: translateX(40px);
	}
	100% {
		transform: translateX(0px);
	}
}
.flex-wrap {
	flex-wrap: wrap;
}
.grid-col-9 {
	flex-basis: 100%;
	max-width: 100%;
}
[class*="grid-"] {
	flex: 1 0 auto;
	padding: 16px;
}
.text-left {
	text-align: left;
}
.flex {
	display: flex !important;
}
.progress_bar_container .progress_bar_container_labels_row .progress_bar_container_label_text {
	font-size: 20px;
	float: left;
	bottom: 0;
	width: 85%;
}
.color-ui-black {
	color: #1d2329 !important;
}
.color-ui-gray {
	color: #878C94 !important;
}
.bg-ui-dark-gray {
	background-color: #454B52 !important;
}
.bg-ui-gray {
	background-color: #878C94 !important;
}
.bg-ui-medium-gray {
	background-color: #686E74 !important;
}
.bg-ui-lt-blue {
	background-color: #00BDF9 !important;
}
.table > :not(:last-child) > :last-child > * {
	border-bottom-color: #00BDF9 !important;
}
button:disabled {
	color: #878C94 !important;
}
button:focus {
	outline: none !important;
	outline: -webkit-focus-ring-color auto 0px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"], [role="button"], [role="checkbox"], [role="radio"], .cursor {
	cursor: pointer
}
/*.form-row>.radio,.form-row>.checkbox{margin:8px 0}*/
.checkbox, .radio {
	color: #454b52;
	font-size: 1.2rem;
	line-height: 1.3;
	padding-right: 18px;
	position: relative;
	z-index: 0
}
.checkbox input, .radio input {
	border-radius: 100%;
	height: 44px;
	left: -10px;
	opacity: 0.001;
	position: absolute;
	top: -10px;
	width: 44px;
	z-index: 1
}
.checkbox input + .checkbox-skin, .radio input + .radio-skin {
	align-items: center;
	background-color: #fff;
	border: 1px solid #686e74;
	display: flex;
	height: 24px;
	justify-content: center;
	margin-right: 8px;
	max-height: 24px;
	min-width: 24px;
	position: relative;
	width: 24px;
	z-index: 0
}
.checkbox input + .checkbox-skin {
	border-radius: .2rem
}
.radio input + .radio-skin {
	border-radius: 100%
}
.checkbox input:checked + .checkbox-skin, .checkbox input:checked:hover:not([disabled]) + .checkbox-skin {
	background-color: #0057b8;
	border-color: #0057b8
}
.radio input:checked + .radio-skin, .radio input:checked:hover:not([disabled]) + .radio-skin {
	border-color: #0057b8
}
.checkbox input:hover:not([disabled]) + .checkbox-skin, .radio input:hover:not([disabled]) + .radio-skin {
	border-color: #454b52
}
.checkbox input:focus + .checkbox-skin, .radio input:focus + .radio-skin {
	border: 1px solid #454b52
}
.is-tabbing .checkbox input:focus + .checkbox-skin, .is-tabbing .radio input:focus + .radio-skin {
	outline: 1px dotted black;
	outline-offset: 5px
}
.radio input:checked + .radio-skin:after {
	background-color: #0057b8;
	border: none;
	border-radius: 100%;
	color: #000;
	content: "";
	height: 16px;
	left: 3px;
	position: absolute;
	top: 3px;
	width: 16px
}
.checkbox input:checked:focus + .checkbox-skin {
	border-color: #0057b8
}
.checkbox input:checked + .checkbox-skin:after, .checkbox input:disabled:checked + .checkbox-skin:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23ffffff' d='M15.4 4.3l-9.3 9.3L1 8.5 2.3 7 6.1 11l8-7.9z'/%3E%3C/svg%3E");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	content: "";
	height: 16px;
	width: 16px
}
.checkbox input ~ .rad-chk-txt, .radio input ~ .rad-chk-txt {
	align-items: center;
	display: inline-flex;
	padding-top: 1px
}
.checkbox input:disabled ~ *, .radio input:disabled ~ * {
	color: #878c94;
	cursor: not-allowed
}
.checkbox.disabled, .checkbox input:disabled, .radio.disabled, .radio input:disabled {
	cursor: not-allowed
}
.checkbox input:disabled + .checkbox-skin, .radio input:disabled + .radio-skin {
	background-color: #fff;
	border-color: #878c94
}
.checkbox input:disabled:hover + .checkbox-skin, .radio input:disabled:hover + .radio-skin {
	border-color: #878c94
}
.checkbox input:disabled:checked + .checkbox-skin, .radio input:disabled:checked + .radio-skin:after {
	background-color: #878c94
}
.checkbox input[indeterminate="true"] + .checkbox-skin {
	border-color: #0057b8
}
.checkbox input[indeterminate="true"] + .checkbox-skin:after {
	background-color: #0057b8;
	content: "";
	height: 2px;
	width: 12px
}
.flex-items-top {
	align-items: flex-start
}
.inline-flex {
	display: inline-flex !important
}
.progress_bar_container .progress_bar_container_labels_row .progress_bar_container_label_step {
	float: right;
	font-size: 12px;
	padding-top: 10px;
	bottom: 3px;
}
.right {
	right: 0 !important;
}
.progress_bar_container .progress_bar_container_bar_row .progress_bar_container_bar {
	width: 100%;
	height: 4px;
	border-radius: 2px;
}
.bg-ui-light-gray {
	background-color: #F7F7F7 !important;
	/*background-color: #dcdfe3 !important;    ORIGNINAL AT&T LIGHT GRAY BACKGROUND COLOR*/
}
.bg-cobalt {
	background-color: #0057b8 !important;
}
.bg-functional-lt-green {
	background-color: #C0F4BB !important; /*#3DA930*/
}
.progress_bar_container .progress_bar_container_bar_row .progress_bar_container_bar .progress_bar_container_bar_fill {
	background-color: #0057b8;
	height: 4px;
	padding: 1.5px;
	border-radius: 2px;
}
/*Installation Steps pages*/
.install_step_1_text {
	background-color: white;
	font-family: ATTAleckSans_W_Rg;
	font-size: 1.13rem !important;
}
.next-back-buttons a {
	color: #0057B8; /* replaced #007CBC as per att design guidelines */
	font-family: ATTAleckSans_W_Rg;
	font-size: 0.95rem !important;
	vertical-align: middle;
	text-decoration: none;
}
.back-button {
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 5px;
	vertical-align: middle;
	margin-right: 15px;
	height: 38px;
	line-height: 38px;
}
.next-button {
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 5px;
	vertical-align: middle;
	height: 38px;
	line-height: 38px;
}
.back-button .svg {
	/*transform: rotate(180deg);*/
	/*transform-origin: left top;*/
	margin-left: 15px;
	margin-right: 22px;
	height: 35px;
	vertical-align: middle;
	line-height: 35px;
}
.next-button .svg {
	/*transform: rotate(180deg);*/
	/*transform-origin: left top;*/
	margin-left: 22px;
	margin-right: 15px;
	height: 35px;
	vertical-align: middle;
	line-height: 35px;
}
.back-button .text {
	/*transform: rotate(180deg);*/
	/*transform-origin: left top;*/
	margin-left: 0px;
	margin-right: 30px;
}
.next-button .text {
	/*transform: rotate(180deg);*/
	/*transform-origin: left top;*/
	margin-left: 30px;
	margin-right: 0px;
}
.carousel-item {
	/*min-height: 500px;*/
}
button.install-button:not(:last-of-type) {
	border-bottom: #454B52 2px solid;
}
button.overview-button {
	border-bottom: #707070 1px solid;
}
button.replacement-guide-button {
	border-bottom: #707070 1px solid;
}
.replacement-guide-button {
	font-size: 1.08rem !important;
	max-width: 400px;
	background-color: #FFFFFF !important;
}
/*OVERRIDE PLYR STYLES*/ :root {
	--plyr-color-main: #0057B8;
}
/*KIOSK OVERVIEW STUFF*/
.att-accordion-button {
	font-size: 1.4rem !important;
	font-family: ATTAleckSans_W_Lt;
	text-align: left;
}
.accordion-body.att-accordion {
	padding: 1rem 0.25rem !important;
}
.att-accordion ul li {
	margin-bottom: 15px;
}
.att-accordion-button:not(.collapsed) {
	/*color: #0057B8;*/
	color: #212529;
	background-color: #FFFFFF;
	font-family: ATTAleckSans_W_Md;
	;
}
.att-accordion-button:focus {
	z-index: 3;
	border-color: rgba(0, 0, 0, .325);
	outline: 0;
	/*box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);*/
	box-shadow: none !important;
}
.accordion-flush .accordion-item:last-of-type .att-accordion-button.collapsed {
	border-bottom-width: 1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.att-accordion-button:not(.collapsed)::after {
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/>%3c/svg%3e");
	transform: rotate(180deg);
}
.att-accordion-button:not(.collapsed) {
	border-bottom-width: 0px;
}
.att-accordion-button::after {
	flex-shrink: 0;
	width: 1.25rem;
	height: 1.25rem;
	margin-left: auto;
	content: "";
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: 1.25rem;
	transition: transform .2s ease-in-out;
}
/*TROUBLESHOOTING*/
a.remove_a_styles {
	text-decoration: none;
	color: #212529;
}
.att-accordion-button-ts {
	font-size: 1.2rem !important;
	font-family: ATTAleckSans_W_Lt;
	text-align: left;
}
/*PARTS*/
.part_number {
	font-size: 0.8rem !important;
	font-family: ATTAleckSans_W_Rg;
}
.part_name {
	font-size: 1.05rem !important;
	font-family: ATTAleckSans_W_Rg;
}
.part_reason {
	font-size: 0.7rem !important;
	font-family: ATTAleckSans_W_Rg;
}
.part_image_wrapper {
	display: block;
	width: 120px;
	height: 100px;
	background-clip: padding-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: .25rem;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}
.part_image_wrapper img {
	width: 120px;
}
/*FOOTER STUFF*/
.support_number_install {
	position: absolute;
	bottom: 85px;
}
.support_button_install {
	background-color: transparent;
	border: none; /* replaced #007CBC as per att design guidelines */
	border-radius: 0px;
	color: #0057B8; /* replaced #007CBC as per att design guidelines */
	font-family: ATTAleckSans_W_Bd;
	font-size: 1.15rem !important;
	max-width: 307px;
	margin: 0 auto;
	vertical-align: middle;
}
.support_button_install svg {
	max-width: 25px;
}
.support_number {
	background-color: white;
	position: absolute;
	bottom: 85px;
}
.support_button {
	background-color: white;
	border: 1px solid #0057B8; /* replaced #007CBC as per att design guidelines */
	border-radius: 5px;
	color: #0057B8; /* replaced #007CBC as per att design guidelines */
	font-family: ATTAleckSans_W_Bd;
	font-size: 1.2rem !important;
	text-transform: uppercase;
	max-width: 340px;
	margin: 0 auto;
	vertical-align: middle;
}
.support_button svg {
	max-width: 25px;
}
.support_button i {
	font-size: 1.2rem !important;
	vertical-align: middle;
}
.bg-att-branded-footer {
	background: #009fdb; /* ATT Gradients guidelines */
	background: -webkit-linear-gradient(#0079b1 0%, #00c9ff 100%);
	background: -o-linear-gradient(#0079b1 0%, #00c9ff 100%);
	background: linear-gradient(#0079b1 0%, #00c9ff 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079b1', endColorstr='#00c9ff', GradientType=0); /* IE6-9 */
	color: rgba(255, 255, 255, 1);
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 85px; /* Set the fixed height of the footer here */
	font-size: 1.1rem !important;
}
.grad-att-blue-90 { /* ATT Gradients guidelines */
	background-image: linear-gradient(90deg, #0079b1, #00c9ff) !important;
	background-color: #009fdb !important;
}
.footer-contain {
	max-width: 330px;
	margin: 0 auto;
	vertical-align: middle;
}
.scroll-to-top {
	position: fixed;
	right: 15px;
	bottom: 15px;
	display: none;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #fff;
	background: rgba(52, 58, 64, 0.5);
}
.scroll-to-top:focus, .scroll-to-top:hover {
	color: white;
}
.scroll-to-top:hover {
	background: #343a40;
}
.scroll-to-top i {
	font-weight: 800;
	line-height: 50px; /*match scroll-to-top height*/
}
/*Alerts from AT&T Guidelines*/
.alert { /* HACKING BOOTSTRAP TO MATCH ATT */
	position: relative;
	/*padding: 0rem 0rem;*/
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0rem;
	/*ADDED FROM AT&T*/
	margin-top: 16px;
	font-size: 24px; /*matching icon size*/
	box-shadow: 0 1px 0 0 #dcdfe3, 0 -1px 0 0 #dcdfe3;
	padding: 16px 32px 16px 16px;
	word-break: break-word;
}
.bg-ui-white {
	background-color: #fff !important;
}
.rel {
	position: relative !important;
	z-index: 0;
}
.flex-items-center {
	align-items: center;
}
.alert svg {
	height: 24px !important;
	min-width: 24px;
	margin-right: 8px;
}
.icon-close {
	align-items: center;
	background-color: transparent;
	border: none;
	display: flex;
	height: 32px;
	justify-content: center;
	width: 32px;
	top: -4px;
	right: -4px;
}
.color-ui-black {
	color: #1d2329 !important;
}
.color-ui-dark-gray {
	color: #454b52 !important;
}
.absolute {
	position: absolute !important;
}
.no-padding {
	/*HACK CONTAINER FLUID padding*/
	padding: 0 !important;
}
/*ADMIN AREA*/
.card-body {
	padding: 0rem 0.5rem !important;
}
#dataTable_wrapper .form-control, #admin_form .form-control {
	font-size: 0.95rem !important;
	/*border: none !important;*/
	padding: .375rem 1.15rem .375rem .75rem !important;
	border-radius: .45rem !important;
	background-color: #f3f3f3;
	margin-bottom: .75rem;
}
#dataTable_wrapper .form-select, #admin_form .form-select {
	font-size: 0.95rem !important;
	/*border: none !important;*/
	padding: .375rem 1.15rem .375rem .75rem !important;
	border-radius: .45rem !important;
	background-color: #f3f3f3;
	margin-bottom: .75rem;
	text-align: start !important;
	text-align-last: left;
}
#dataTable_wrapper thead th {
	/*background-color: red;*/
}
#dataTable_wrapper .bottom {
	/*background-color: red;*/
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.dataTables_length {
	text-align: start;
	padding-left: 5px;
}
.dataTables_filter {
	padding-right: 3px;
}
#admin_form label {
	font-size: 0.9rem !important;
}
#admin_form label[for="password"] {
	font-family: ATTAleckSans_W_Rg;
	text-transform: none;
	margin-bottom: 0rem;
	font-weight: normal;
	font-size: 0.9rem;
}
.form-floating > .form-control, .form-floating > .form-select {
	/*    height: 40px !important; 
    padding: 1rem .75rem;*/
}
.form-floating > textarea {
	height: 80px !important;
	padding: 1.3rem .75rem;
}
.cart-icon {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	position: relative;
}
.cart-icon .roundbadge {
	position: absolute;
	display: inline-block;
	padding: .35em .65em;
	font-size: .75em;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25rem;
	top: -5px;
	right: -5px;
}
.bd-placeholder-img {
	font-size: 0.9rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.bd-placeholder-img text {
	/*    display: inline;
    background-color: aqua;
    white-space: pre-line !important*/
}
figure {
	margin: 0 0 0rem !important;
}
.figure-caption {
	width: 120px !important;
	margin: 0 auto;
}
.figure {
	display: block;
}
.figure-img {
	margin-bottom: 0rem !important;
	line-height: 1;
}
.admin_breadcrums {
	background: #EDEDED;
}
.green {
	color: #1ABB9C;
	fill: #1ABB9C;
}
.red {
	color: #E74C3C;
	fill: #E74C3C;
}
.tile_count {
	margin-bottom: 20px;
	margin-top: 20px
}
.tile_count .tile_stats_count {
	border-bottom: 1px solid #D9DEE4;
	padding: 0 10px 0 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	position: relative
}
.tile_count .tile_stats_count .count {
	font-family: ATTAleckSans_W_Bd;
	font-size: 30px;
	line-height: 47px;
	font-weight: 600;
}
@media (min-width: 992px) {
	.tile_count .tile_stats_count {
		margin-bottom: 10px;
		border-bottom: 0;
		padding-bottom: 10px
	}
}
.tile_count .tile_stats_count:before {
	content: "";
	position: absolute;
	left: 0;
	height: 65px;
	border-left: 2px solid #ADB2B5;
	margin-top: 10px
}
@media (min-width: 992px) {
	.tile_count .tile_stats_count:first-child:before {
		border-left: 0
	}
}
.tile_count .tile_stats_count .count {
	font-size: 30px;
	line-height: 47px;
	font-weight: 600
}
@media (min-width: 768px) {
	.tile_count .tile_stats_count .count {
		font-size: 40px
	}
}
@media (min-width: 992px) and (max-width: 1100px) {
	.tile_count .tile_stats_count .count {
		font-size: 30px
	}
}
.tile_count .tile_stats_count span {
	font-size: 12px
}
@media (min-width: 768px) {
	.tile_count .tile_stats_count span {
		font-size: 13px
	}
}
.tile_count .tile_stats_count .count_bottom i {
	width: 12px
}
.tile-stats {
	position: relative;
	display: block;
	margin-bottom: 12px;
	border: 1px solid #E4E4E4;
	-webkit-border-radius: 5px;
	overflow: hidden;
	padding-bottom: 5px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 5px;
	-moz-background-clip: padding;
	border-radius: 5px;
	background-clip: padding-box;
	background: #FFF;
	transition: all 300ms ease-in-out
}
.tile-stats:hover .icon i {
	animation-name: transformAnimation;
	animation-duration: .5s;
	animation-iteration-count: 1;
	color: rgba(58, 58, 58, 0.41);
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	-webkit-animation-name: transformAnimation;
	-webkit-animation-duration: .5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: transformAnimation;
	-moz-animation-duration: .5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards
}
.tile-stats .icon {
	width: 20px;
	height: 20px;
	color: #BAB8B8;
	position: absolute;
	right: 53px;
	top: 22px;
	z-index: 1
}
.tile-stats .icon i {
	margin: 0;
	font-size: 60px;
	line-height: 0;
	vertical-align: bottom;
	padding: 0
}
.tile-stats .count {
	font-size: 38px;
	font-weight: bold;
	line-height: 1.65857
}
.tile-stats .count, .tile-stats h3, .tile-stats p {
	position: relative;
	margin: 0;
	margin-left: 10px;
	z-index: 5;
	padding: 0
}
.tile-stats h3 {
	color: #BAB8B8
}
.tile-stats p {
	margin-top: 5px;
	font-size: 12px
}
.tile-stats > .dash-box-footer {
	position: relative;
	text-align: center;
	margin-top: 5px;
	padding: 3px 0;
	color: #fff;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none
}
.tile-stats > .dash-box-footer:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15)
}
.tile-stats > .dash-box-footer:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15)
}
.dashboard_graph {
	background: #fff;
	padding: 7px 10px;
}
.x_title {
	border-bottom: 2px solid #E6E9ED;
	padding: 1px 5px 6px;
}
h3 small {
	font-weight: 400;
	line-height: 1;
	color: #777;
	font-size: 65%;
}
.x_panel, .x_title {
	margin-bottom: 10px;
}
.dashboard_graph .x_title h3 {
	margin: 0;
	font-weight: 400;
}
.demo-placeholder {
	height: 280px;
}
.dashboard_graph .x_title {
	padding: 5px 5px 7px;
}
.clearfix:before {
	display: table;
	content: " ";
}
.progress.progress_sm {
	border-radius: 0;
	margin-bottom: 18px;
}
.progress.progress_sm, .progress.progress_sm .progress-bar {
	height: 10px !important;
}
.progress {
	border-radius: 0;
}
.bg-green {
	background: #1ABB9C !important;
	border: 1px solid #1ABB9C !important;
	color: #fff;
}
#myTab {
	font-size: 15px;
}
#myTab .nav-link {
	font-family: ATTAleckSans_W_Bd;
	margin-bottom: 10px;
	border: 2px solid transparent;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
}
#myTab .nav-item.show .nav-link, #myTab .nav-link.active {
	color: #0057B8 !important; /* Cobalt replaced #007CBC as per att design guidelines */
	background-color: #fff;
	border-color: #fff #fff #0057B8 #fff;
}
.nav-link:not(.active) {
	color: #8B8B8B;
}
#planogram_steps_accordion {
	border-top: solid rgba(0, 0, 0, .125) 1px;
}
.download_button {
	border: solid #0057B8 1px;
	font-size: 18px;
	border-radius: .25rem;
	width: 100%;
	max-width: 340px;
}
a.download_button {
	text-decoration: none;
}
a.db_solid {
	background-color: #0057B8;
	color: white;
	margin-left: 10px;
}
#myTabContent img {
	max-width: 340px;
}
.flag {
	height: 20px;
}
@media (min-width: 992px) {
	.flag {
		display: none !important;
	}
}
.dropdown-item {}
.dropdown-menu {
	min-width: 4.6rem !important;
}
.dropdown-menu a {
	font-size: 1rem;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}
#checkout_table.table {
	margin-bottom: 0rem !important;
	border-bottom-width: 0px;
}
.checkout_details {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid thin #707070;
}
.checkout_confirmation_number {
	font-family: ATTAleckSans_W_Md;
	font-size: 0.9rem;
}
.checkout_confirmation_text {
	font-family: ATTAleckSans_W_Rg;
	font-size: 0.9rem;
}
progress {
	width: 100%;
	height: 4px;
	border-radius: 2px;
	background-color: #F7F7F7 !important;
}
progress[value] {
	/* Reset the default appearance */
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	height: 4px;
}
progress[value]::-webkit-progress-bar {
	background-color: #eee;
	border-radius: 2px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}
progress[value]::-webkit-progress-value {
	background-color: #0057B8;
}
/*marketing videos*/
.videos_button {
	min-width: 200px;
	/*margin: 0 auto;*/
	vertical-align: middle;
	cursor: pointer;
	height: 100px;
}
.videos_thumb {
	max-width: 200px;
	vertical-align: middle;
	cursor: pointer;
	height: 100px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.videos_button svg {
	max-width: 30px;
}
.videos_button span {
	width: 40px;
	height: auto;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	line-height: 100px;
}
.videos_border {
	border-right: solid 10px #FFFFFF;
}
.videos_border:active, .videos_border:hover {
	border-right: solid 10px #0079B1;
}
.marketing_videos_text {
	/*background-color: white;*/
	font-family: ATTAleckSans_W_Rg;
	font-size: 0.85rem !important;
}
.videos_title {
	width: 100% !important;
	line-height: 1.1rem !important;
	align-self: center;
	padding-right: 5px;
}
.videos_card svg {
	max-width: 30px;
}
.videos_card span {
	width: 40px;
	height: auto;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	line-height: 30px;
}
.videos_card {
	border-right: solid 10px #FF0;
}
.videos_card:active, .videos_card:hover {
	border-right: solid 10px #0079B1;
}
.fs-7 {
	font-size: 0.80rem !important;
}
.model-number{
	grid-area: model;
}
.serial-number{
	grid-area: serial;
}
.device-info {
	grid-area: info;
}
.device-info table{
	width: 80% !important;
}
.device-info table td:first-of-type{
	font-weight: bolder;
}
.device-info-grid img{
	width: 500px;
	height: 500px;
	grid-area: image;
}
.device-info-grid {
	width: 100%;
	margin: 0 auto 1rem;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	grid-template-areas:
		"info info image"
		"bio bio bio"
		"social social social";
	background-color: darkgrey;
	padding: 0.5rem;
}
@media (min-width: 576px) {
	.device-info-grid {
		width: 100%;
		margin: 0 auto 1rem;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 200px;
		grid-template-rows: auto;
		grid-template-areas:
			"info info image social"
			"bio bio bio bio";
		background-color: darkgrey;
		padding: 0.5rem;
	}
}
@media (min-width: 992px) {
	.device-info-grid {
		width: 100%;
		margin: 0 auto;
		display: grid;
		grid-template-columns: auto 1fr;
		grid-template-rows: auto;
		grid-template-areas:
			"serial serial model"
			"info info image"
			"bio bio bio";
		background-color: white;
	}
}